=== debian/control ===
Source: jolicloud-webapp-manymoon
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-manymoon
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.manymoon.com/
Description: Jolicloud web application for Manymoon
 The Manymoon web site running in a simple Jolicloud window.
